.spinning {
    animation: spin 2s infinite linear;
    -webkit-animation: spin2 2s infinite linear;
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg); }
    to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}

.catStickyTop {
  width: 48px;
  height: 48px;
  position: sticky;
  position: -webkit-sticky;
  bottom: 100px;
  margin-left: 80%;
  padding-top: 6px;
  padding-left: 6px;
  cursor: pointer;
  z-index: 1000;
  opacity: 0.0;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
}

@media only screen and (min-width: 720px) {
  .catStickyTop {
    margin-left: 100%;
    padding: 0px;
    padding-left: 40px;
    background-color: rgba(255, 255, 255, 0.0);
  }
}

.catStickyTop svg {
  padding: 0px;
  margin: 0px;
  opacity: 0.7;
}

.catStickyTop svg:hover {
  opacity: 1.0;
}
